.home #slider li.bjqs-slide img {
  height: auto !important;
}
@media (max-width: 991px) {
  img {
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
#btn-menu {
  color: #fff;
  font-size: 30px;
  top: 0;
  position: absolute;
  right: 15px;
  cursor: pointer;
  display: none;
  z-index: 1300;
}
#btn-menu.fixed {
  position: fixed;
}
#btn-menu.btn-close {
  color: #000;
  margin-top: -10px;
  font-size: 40px;
  text-shadow: none;
  right: 20px;
  top: 10px;
}
#btn-menu.btn-close:before {
  content: "×";
}
@media (max-width: 991px) {
  #btn-menu {
    display: block;
  }
}
@media (max-width: 767px) {
  #btn-menu {
    top: 10px;
    right: 20px;
  }
}
@media (max-width: 991px) {
  .hidden-mob {
    display: none !important;
  }
}
@media (max-width: 991px) {
  #main-container,
  #header-container,
  footer #footer-container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 750px;
  }
}
@media (max-width: 767px) {
  #main-container,
  #header-container,
  footer #footer-container {
    width: 100%;
  }
}
@media (max-width: 991px) {
  #main-container {
    padding-top: 20px;
  }
  .page-template-default .page-content,
  .single .page-content,
  .archive .page-content,
  .blog .page-content,
  .error404 .page-content {
    width: auto;
    float: none;
    border-left: none;
    padding-left: 0;
  }
  .home .page-content {
    width: 100%;
    float: none;
    padding-right: 0;
    border: none;
  }
  #header-container #site-title {
    margin-left: 10px;
    margin-top: 15px;
    position: relative;
    top: auto;
  }
  header,
  #header-container {
    height: auto;
  }
  #header-container {
    margin-bottom: 15px;
  }
  #access {
    position: fixed;
    top: 0;
    right: 0;
    max-width: 320px;
    height: 100%;
    background: rgba(255, 255, 255, 0.95);
    z-index: 1000;
  }
  #access ul {
    font-size: 18px;
    padding: 0 15px;
    margin-top: 50px;
  }
  #access ul li {
    float: none;
    display: block;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
  }
  #access ul li + li {
    border-top: none;
  }
  #access ul li a {
    color: #000;
    height: auto;
    width: auto;
    line-height: 50px;
  }
  #access ul li:hover > a,
  #access ul li a:focus {
    background: #FBFBFB;
    border-radius: 0;
  }
  #access ul li:hover {
    padding-bottom: 0;
  }
  #access ul#menu-main-menu > li {
    height: auto;
  }
  #access ul#menu-main-menu > li.current-menu-item {
    background: none;
  }
  #access ul#menu-main-menu > li:first-child a,
  #access ul#menu-main-menu > li:last-child a {
    width: auto;
  }
  .home #slider {
    width: 100%;
    height: 300px;
    background: none;
  }
  .home #slider .thumbnails {
    left: 15px;
  }
  .home #slider .thumbnails img {
    max-width: none;
    height: inherit;
  }
  #salmon-farming #slider {
    width: 100%;
    height: 643px;
    background: none;
  }
  #salmon-farming #slider .farming-slides {
    height: 520px !important;
  }
  #salmon-farming #slider .farming-slides ul.bjqs {
    height: 520px !important;
  }
  #salmon-farming #slider .farming-slides ul.bjqs li {
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #salmon-farming #slider .farming-slides ul.bjqs li img {
    width: 894px !important;
    height: 520px !important;
    max-width: none;
  }
  #salmon-farming #slider .farming-slides ul.bjqs li .slide-content {
    width: auto;
    top: 20px;
    left: 20px;
    right: 20px;
  }
  #salmon-farming #slider .thumbnails {
    left: 0;
    width: 100%;
  }
  #salmon-farming #slider .thumbnails img {
    max-width: none;
    height: inherit;
  }
  #salmon-farming #slider .thumbnails .flex-viewport {
    width: auto;
    margin-right: 70px;
  }
  #why-eat-salmon {
    background: none;
    text-align: center;
  }
  #why-eat-salmon article.health-benefit {
    display: inline-block;
    float: none !important;
    clear: none !important;
    margin: 6px 10px 0px !important;
    padding: 10px 4px 4px !important;
    border: none !important;
  }
  #sidebar {
    clear: both;
    width: 100%;
  }
  #sidebar #sidebar-links {
    text-align: center;
  }
  #sidebar #sidebar-links a {
    overflow: visible;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
  }
  .home #sidebar {
    width: 100%;
    float: none;
    padding-top: 20px;
  }
  .home #sidebar #sidebar-links a {
    max-width: 100%;
    overflow: visible;
  }
  #industry-links {
    text-align: center;
  }
  #industry-links article.industry-link {
    display: inline-block;
    float: none;
    vertical-align: top;
    text-align: left;
    margin-left: 15px;
    margin-right: 15px;
    max-width: 100%;
  }
  #featured-video iframe {
    display: block;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  img.alignleft,
  img.alignright {
    float: none;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px;
  }
  #header-container {
    margin-bottom: 5px;
  }
  #header-container #site-title {
    height: 80px;
    width: 260px;
    background-image: url(../images/global/logo_small.png);
  }
  footer #footer-access,
  footer .copyright,
  footer .credits {
    float: none;
    padding: 0 15px;
  }
  .home #slider {
    display: none;
  }
  #salmon-farming #slider {
    height: 703px;
  }
  #salmon-farming #slider .thumbnails .flex-viewport {
    margin-left: 50px;
    margin-right: 50px;
  }
  #salmon-farming #slider .farming-slides {
    height: 580px !important;
  }
  #salmon-farming #slider .farming-slides ul.bjqs {
    height: 580px !important;
  }
  #salmon-farming #slider .farming-slides ul.bjqs li {
    height: 580px !important;
  }
  #salmon-farming #slider .farming-slides ul.bjqs li .slide-content {
    top: 0;
    left: 0;
    right: 0;
    padding: 5px;
  }
  #why-eat-salmon article.health-benefit {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #why-eat-salmon article.health-benefit .article-content {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #industry-links article.industry-link {
    margin-left: 0;
    margin-right: 0;
  }
  .home #sidebar #sidebar-links a {
    margin-left: 0;
    margin-right: 0;
  }
  #featured-video iframe {
    max-width: 100%;
  }
}
